{
  "extDescription": {
    "description": "תיאור ההרחבה",
    "message": "כלי מהיר ומדויק לבדיקה, אימות וסינון מספרי WhatsApp בלחיצה אחת."
  },
  "extName": {
    "description": "שם ההרחבה",
    "message": "בודק WA - בדיקה, אימות וסינון מספרי WhatsApp"
  }
}
